Page MenuHomeFreeBSD

Cleanup Mk/bsd.ruby.mk
ClosedPublic

Authored by sunpoet on Mar 8 2015, 9:03 AM.

Details

Reviewers
swills
bapt
bdrewery
Group Reviewers
portmgr
Summary

Remove no-op knobs

Test Plan

exp-run

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

sunpoet updated this revision to Diff 4148.Mar 8 2015, 9:03 AM
sunpoet retitled this revision from to Cleanup Mk/bsd.ruby.mk.
sunpoet updated this object.
sunpoet edited the test plan for this revision. (Show Details)
sunpoet added reviewers: swills, bdrewery.
bapt accepted this revision.Mar 13 2015, 10:00 PM
bapt added a reviewer: bapt.
bapt added a subscriber: bapt.

This looks good to me

This revision is now accepted and ready to land.Mar 13 2015, 10:00 PM
sunpoet closed this revision.Mar 14 2015, 2:41 PM

Committed in r381274. Thanks!